@charset "utf-8";
#form_box input[type="text"],
#form_box textarea{
	width: 80%;
	position: relative;
	box-sizing: border-box;
	padding: 6px 1rem;
	font-size: 1.4rem;
	line-height: 1.25;
	font-family:YakuHanJP,"Noto Sans Japanese","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;
}
#form_box input,
#form_box textarea{border: solid 1px #ccc;}
#form_box textarea{
	height: 300px;
}
#form_box form{
	position: relative;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap:wrap;
	align-items: center;
}
#form_box{
	background-color: #fcf3e7;
	border: solid 2px #f9e6cc;
	padding: 40px 5%;
	margin: 30px 0 60px;
}
#form_box p{
	width: 68%;
	padding: 25px 0;
	margin: 0 auto;
}
#form_box p.form_title{
	width: 30%;
	font-size: 1.475rem;
	color: #dd6d95;
	font-weight: bold;
}
#form_box p.form_title i{
	color: #D31014;
	font-weight: inherit;
	font-size: 0.775em;
}
#form_box input[type="submit"]{
	position: relative;
	width: 100%;
	cursor: pointer;
	 border: none; 
	font-family:YakuHanJP,"Noto Sans Japanese","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Osaka,sans-serif;
	display: block;
	padding: 20px 5%;
	text-align: center;
	font-size: 1.65rem;
	line-height: 1;
	font-weight: 500;
	color: #fff;
	transition: .2s;
	background: none;
	background-color: #FF5A5D;
}
#form_box p span.text_ex{
	font-size: 0.75em;
	display: block;
	margin-top: 3px;
	color: #666;
}
#form_box hr{
	width: 100%;
	border: none;
	border-top: dotted 1px #E89192;
}
.thanks_box{margin-top: 60px!important;}
.thanks_text,
.thanks_text02{
	text-align: center;
}
.thanks_text{
	font-size: 1.8rem;
	letter-spacing: 0.08em;
	line-height: 2;
	font-weight: bold;
	color: #dd6d95;
}
.thanks_text02{font-size: 1.55rem;}
.common_linkbutton02.thanks_button{
	width: 60%;
	max-width: 360px;
	margin: 0 auto 60px;
	display: block;
}
 /*PC
--------------------------------------------------*/
@media screen and (min-width:1001px),print{}
/*PC&Tab
--------------------------------------------------*/
@media screen and (min-width:641px),print{}
/*Tab
--------------------------------------------------*/
@media screen and (max-width:1000px) and (min-width:641px){}
/*Tab&Phone
--------------------------------------------------*/
@media screen and (max-width:1000px){}
/*Phone
--------------------------------------------------*/
@media screen and (max-width: 640px){
	#form_box{
		padding: 5px 5%;
		margin: 25px 0 40px;
	}
	#form_box p,
	#form_box p.form_title{width: 100%;}
	#form_box p.form_title{padding-bottom: 0;}
	#form_box input[type="text"],
	#form_box select {font-size:16px;}
}
@media screen and (min-width: 640px){
.br-sp {display: none;
       }
}